Subject: Re: advice in fighting ticket

From: [email-masked] (Benjamin Lin)
Date: 3 Jul 1995 01:40:26 GMT

In <[email-masked]> [email-masked] (Jusuf  Indrijanto) writes:

>I just got a speeding ticket 20mph over the speed limit, I was wondering 
>if any of you guys have advice.
>I didn't sign the ticket, because I was asking a warning, when the cop 
>asked to sign it, so he put that I refused to sign it.

>Thanx in advance

Hi,
	How did you get away without signing the ticket?  Usually, the cops
will be more than happy to haul you off to jail when your signature doesn't
look like the one on your drivers license.  Refusing to sign is an even bigger
thing.  I got thrreatened once because my hastily scrawled signature didn't
match close enough with what was on my licese.  Anal cop.

-Ben